/* nzmt sizes.css*/

/* generic cell sizes */

.cell_tiny        { width: 2em;  }
.cell_small       { width: 3em;  }
.cell_short       { width: 5em;  }
.cell_medium      { width: 7em;  }
.cell_medium_long { width: 10em; }
.cell_long        { width: 15em; }

/* generic oocss-compatible column widths */

.col_tiny         { width: 20px;  } 
.col_small        { width: 50px;  }
.col_short        { width: 100px; }
.col_medium       { width: 200px; }
.col_medium_long  { width: 300px; }
.col_long         { width: 400px; }


.full_width {
   margin-left: 0;
   margin-right: 0;
   width: 100%;
}

